ThinkPHP3.1.3 版本兼容 PHP7.x 框架

ThinkPHP3.1.3 版本兼容 PHP7.x 框架

这段时间处理朋友的一些站点,发现他们用了 ThinkPHP3.1.3 框架,主机环境又是跑 PHP7.x,出现较多的兼容问题,基于网上教程做了修正!
最后修改时间:2021年11月11日,查看次数:706,版本:3.1.3

MD5值:9EBB7AC670724BB2313BA5C63C08FC6C

内容介绍

这段时间处理朋友的一些站点,发现他们用了 ThinkPHP3.1.3 框架,主机环境又是跑 PHP7.x,出现较多的兼容问题,基于网上教程做了修正!